Modify

Opened 7 years ago

Last modified 5 years ago

#2349 new enhancement

Genshi support

Reported by: anonymous Owned by: tst
Priority: low Component: TracSlimTimerPlugin
Severity: normal Keywords: genshi
Cc: jpg Trac Release: 0.11

Description

Genshi is the default now, this plugin is awesome, but i needs to be updated to support genshi as default

Attachments (0)

Change History (3)

comment:1 Changed 5 years ago by jpg

  • Cc jpg added; anonymous removed

I have patches to make it work on 0.11... anyone still interested? could I get commit right to create the 0.11 branch?

comment:2 Changed 5 years ago by efluminor@…

I'm very interesting on use this plugin in trac 0.11, but I'm having this error: TemplateNotFound: Template "config_basics.html" not found,

Trac: 0.11.6 Python: 2.6 (r26:66714, Apr 1 2009, 20:44:00) [GCC 4.1.2 20080704 (Red Hat 4.1.2-44)] setuptools: 0.6c11 SQLite: 3.3.6 pysqlite: 2.5.6 Genshi: 0.5.1 Subversion: 1.6.9 (r901367) jQuery: 1.2.6

I supposed that is related with the Genshi templates.

Please, any help about this error is welcome. Thanks.

comment:3 Changed 5 years ago by anonymous

jpg: I would like to use this plugin with genshi, can you share your diff?, at least, you should attach it to this ticket, if you are unable to commit it:/

Add Comment

Modify Ticket

Action
as new The owner will remain tst.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.